<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		<a href="#" class="orderpay_pdtoggle ink-toggle" data-target="#orderpay_pd"></a>
	    		
	    		<div class="column-group hide-all" id="orderpay_pd">
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>

	            </div>

	            <div class="cart_total">
                	<span>小計金額（共2件）</span>
                	<p>NT.1,817</p>
                </div>

                <div class="orderpay_main">
                	<div>
	                	<label>請選擇付款方式*</label>
	                	<select>
	                		<option>請選擇</option>
	                		<option>貨到付款</option>
	                		<option>信用卡付款</option>
	                		<option>全家取貨付款</option>
	                	</select>
                	</div>

                	<div>
	                	<label>請選擇配送方式*</label>
	                	<select>
	                		<option>請選擇</option>
	                		<option>宅配</option>
	                		<option>超商取貨</option>
	                	</select>
                	</div>

                	<div>
	                	<label>請選擇配送時間</label>
	                	<select>
	                		<option>請選擇</option>
	                		<option>上午</option>
	                		<option>中午</option>
	                		<option>下午</option>
	                	</select>
	                	<span class="input_notes">金門縣、連江縣買家請選擇宅配</span>
                	</div>
                	<div>
                		<p>例：優惠活動訊息圖片範圍</p>
                	</div>
                </div>

                <div class="cart_btnWrap clearfix">
                	<a href="#" class="btn">&#8592;上一步</a>
                	<a href="#" class="btn">下一步&#8594;</a>
                </div>

	            
	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>